/*z-index hack for IE to cope with the careers widget hover*/
.careers_popup{
	z-index:10;
}
#container_wrapper{
	z-index:auto;
}
#footer{
	z-index:20;
}
#career_search_widget{
	z-index:21;
}
/*end z-index hack*/


a.button_2{
	line-height:18px;
}

/*flash container space fix*/
div#content{
	margin-top:-6px;
}

#global_search input#search{
	margin-bottom:-3px;
}

#user_nav a.avatar{
	width:1px;
}

#flash_error ul{
	padding-bottom:10px;
}
#flash_notice ul{
	padding-bottom:10px;
}


/* Reg Wizard */

  .reg_wizard input.button {
    padding: 4px 0px;
  }

  .reg_wizard div#ratingsInput div.formError {
    padding-bottom: 4px;
  }


/* Registration Form */

  #registration form div {
    padding-bottom: 0;
  }
  
  #registration form div.submit_row {
    padding-bottom: 22px;
  }
 
/*facebox(lightbox) registration / login overides
--------------------------------------------------*/

  html #facebox form div {
    padding-bottom: 11px;
		margin-bottom:0;
  }

  #facebox form div em {
    padding-bottom: 0;
  }
  
  #facebox form#sessions_form div#remember_me_row{
    padding-bottom: 30px !important;
  }

/*end facebox overrides*/


body.a_connections div#connections ul#user_list li {
  height: 155px; 
}

body.a_connections div#user_employer ul#employer li {
  height: auto;
}

.c_tags div#user_contributed_tags ul li{
  border: transparent 1px solid; /* Hack! Do not remove this  seemingly useless property. */
}

/*find groups / browse groups layout*/

#browse_groups #filter_groups #category_id{
	margin-top: -3px;
	position:absolute;
}
ul#navbar_groups_nav li {
padding-top:1px;
}
body.c_groups_a_show div#content {
	margin-top:-52px !important;
	padding-top:0px;
}
	
/* Groups Show */

	body.c_groups_a_show div#content {
	  padding-top: 35px;
  }
	
/*Widget fix
-----------------------------*/

/*Widget top 3 news hack */
#top3_news_widget .others-hot-news {
/*	margin:176px -481px 0pt;*/       /*ticket #1186 */
/*	border:solid red 1px;*/
	}
	
	/*Widget height fix */
	.top3_news_widget div.inner_widget {min-height:290px;}
	.whats_hot_widget div.inner_widget,
	.active_discussions_widget div.inner_widget,
	.video_of_the_day_widget div.inner_widget,
	.featured_employer_widget div.inner_widget,
	.top_rated_employers_widget div.inner_widget,
	.play_the_game_widget div.inner_widget {min-height:290px;}

#footer span{
/*  background: url('/themes/new/base/images/grid/Monster_Footer_white.png') no-repeat scroll right 5px;*/

/*	margin-top:3px;*/
/*  background: url('../images/grid/Monster_Footer_white.gif') no-repeat scroll right 2px;*/
}

#comment_submit_row a.btn_cancel{
	padding:4px 48px 3px;
	margin:0 0 0 -66px;
	position:absolute;
}

/*article widgets*/
.article_list_widget li div p{
	margin-top:-16px;
}

    .article .content_photo {
max-width:208px;
    }
  

/*Videos- Submit page*/
		form#video div.video_radio label {
		margin-top:2px;
		}
		#topic_search_form input.search_magnify{
			margin-top:1px;
		}
		#video_search_form input.video_search {
		margin-top:-43px;
		}
/*    #video_home_search_form input.video_home_search{
      margin-left:619px;
      margin-top: 1px;
    }
*/		
/*    #video_search_keyword_home_row{
      margin-left:343px;
      height:24px;
    }
*/
		#forums_search_keyword input[type="text"]{
			padding-bottom:2px
		}

/*    #video_home_search_form input[type="text"] {
      padding-bottom:2px;
    }
*/		
/*    #video_search_keyword_validation{
      display:none;
    }
*/	
/*    #video_home_search_form input#video_search_keyword{
      padding-bottom:2px;
    }*/

/*		Video	list page over-rides*/
		body.c_videos_a_list .pagination{
			clear:right;
			padding-bottom:4px;
			width:500px;
		}


 .video .author_box {
		clear: none;
		margin-right:10px;
	}
	form#video_search_form{
		width:600px;
	}

			/*share buttons alignment*/
			.actions a.button{
				position:relative;
				top:-3px;
			}

/*Discussion Forums*/
#inbox_messages .avatar_popout,
#posts .avatar_popout {
	margin-left:0px;
}
#inbox_messages .avatar_popout ul li,
#posts .avatar_popout ul li{
	width:230px;
}
#inbox_messages .avatar_popout .close,
#posts .avatar_popout .close {
position:absolute;
margin-left:-30px;
}

form#post_discussion div.discussion_checkbox label{
		margin:-17px 0 0 1px;
	}
body.c_posts_a_new form#post_discussion div.discussion_checkbox label{
		margin:2px 0 0 -120px;
	}
	
	form#post_discussion div.submit input.button {
		margin:0pt 0pt 0pt 88px;
	}
	
	body.c_topics_a_popular #discussions h3,
	body.c_topics_a_recent #discussions h3{
/*		margin-left:-320px;*/
		position:relative;
		float:left;
	}
	body.c_topics_a_popular #discussions #new_topic, 
	body.c_topics_a_recent #discussions #new_topic, 
	body.c_topics_a_search #discussions #new_topic {
float:left;
clear:left;
}
	#inbox_messages .avatar_popout,
	#posts .avatar_popout {
		margin-top:0;
		width:auto;
	}
	
	form#post_discussion div#topic_sticky_row label,
	form#post_discussion div#topic_locked_row label,
	form#post_discussion div#topic_topic_watch_row label{
		margin-top:-36px;
		position:static;
	}
	
	#topic_search_keyword_row,
	#topic_search_keyword_in_topic_only_row
	{
		clear:left;
	}
	
	
	body.a_advanced_search .search_input select#topic_search_post_created_at {
		margin-left:86px;
	}
	body.a_advanced_search .search_input select#topic_search_post_created_at_order {
		margin-left:304px;
	}
	body.c_benefits_articles .articles_list select#article_search_category_id,
	body.a_advanced_search .search_input select#topic_search_category_id{
		width:auto;
	}
	
			/*	temp fix for 10/9/08 wiki bugfix*/
				div#video_search_category_id_row, 
				div#article_search_category_id_row {
				padding-bottom:20px;
				/*border:solid green 1px;*/
				}
				
				ul.filter_style_nav {
				border:solid transparent 1px;
				float:left;
				width:460px;
				}/*
								
								#article_search_form #article_search_order_row{
									padding-bottom:0;
								}
								
								#article_search_order_row label{
									padding-top:8px;
								}*/
					
				/*end temp*/
	

/*		Job Search (basic) widget and career_search_widget*/
		div#career_search_widget form input.button,
	div#basic_job_search_widget form input.button {
		padding:4px 0;
	}
		
  
div#content.column p.remove_frame {
	margin-top:7px;
	padding-top:5px;
}

/*	leaderboard ad*/
	div #leaderboard_ad{
		padding-top:11px;
	}
	
	
	
	
	
	/*career_search_widget and search page popup)	*/
	
							/*	hack to align search button properly*/
							#career_search_widget{
								position:relative;
							}
								#career_search_widget form input.button{
									position:absolute;
									margin-left:400px;
									margin-top:-24px;
									clear:both;
								}
								
/*								a further hack for IE and for when this widget displays on the careers page*/
								body.c_careers_articles #career_search_widget form input.button{
									margin-left:470px;
								}
							/*end search button alignment hack*/
		
				.careers_popup .connections a.avatar{
						width:1px;
				}
				.careers_popup .connections .user_employer{
					width:180px;
					margin-left:60px;
				}
				
				
/*INBOX 2.0*/

			.message_menu div .message_check {
				vertical-align:middle;
			}
			td.message_content{
				padding-right:11px;
			}
			
			.job_post .job_attribute_row{
  			padding-left:0px;
  		}
			body.c_albums_a_new textarea{
				float:left;
			}
			
/*			inbox 2.0 form cleanup*/
			
			body.c_jobs_a_new .inner_box div.job_post div,
			body.c_jobs_a_new form#job_form .inner_box div{
				padding-bottom:11px ;
				margin-bottom:5px;
				background:transparent;
			}
			
			body.c_jobs_a_new .inner_box div.job_post div input,
			body.c_jobs_a_new form#job_form .inner_box div input,
			body.c_jobs_a_new .inner_box div.job_post div select,
			body.c_jobs_a_new form#job_form .inner_box div select,
			body.c_jobs_a_new .inner_box div.job_post div textarea,
			body.c_jobs_a_new form#job_form .inner_box div textarea{
				margin-bottom:5px;
			}
				
			
			form#job_form .job_post div textarea,
			form#job_form .job_post div select,
			form#job_form .job_post div input{
				float:left;
			}
			form#job_form .job_attribute_row {
				padding-left:0px;
			}
			form#job_form .job_salary_row input[type="text"], 
			form#job_form #job_commission_amount_row input,
			form#job_form .job_salary_row #job_salary_type_annually,
			form#job_form .job_salary_row #job_salary_type_hourly,
			form#job_form .job_commission_row #job_commission_false,
			form#job_form .job_commission_row #job_commission_true,
			form#job_form #job_experience_min_row #job_experience_min,
			form#job_form #job_experience_max_row #job_experience_max {
				float:none;
			}
			
/*PHOTOS 2.0*/

			
/*			upload photos form*/
			
			form .photos_check {
				margin-left:3px;
			}
			
			form#photos_edit_form .inline_fields{
				float:left;
				padding-left:0;
			}
			
			form#photos_edit_form .album_cover_id_row{
				clear:left;
				padding-left:118px;
				width:250px;
				margin-top:-10px;
			}
			
			form#photos_edit_form .inline_fields img,
			form#photos_edit_form .inline_fields input,
			form#photos_edit_form .inline_fields textarea{
				float:left;
			}
			
			form#photos_edit_form #to_album_id{
				vertical-align:middle;
			}
			
			form.photo_search_form div.photo_search_category_id_row {
				width:260px;
			}
	
/*	Widget: browse photos */
	
	ul li.photo_list:hover{
		padding-bottom:1px;
	}
			
			
/*			my albums*/
			div.album_details .special_actions {
				clear:left;
			}

	.album_details .special_actions_sq90{
		width:115px;
	}
		.album_details .special_actions_sq90 a.owner_action{
			width:111px;
		}
			
/*			photo show*/
			div.photo_show h3{
				float:left;
			}
			.photo_show .header h3{
				width:465px;
			}
			
			
/*			edit album*/
			#album_description_row #album_description_validation{
				float:left;
				clear:left;
			}
			#album_description_row textarea {
/*				width:300px;*/
			}
			
			
			
			
/*			Photos page widgets squirrel fix*/
			.photos_browse_widget ul.photos li {
				width:96px;
				height:96px;
			}
		
		
/*		unsubscribe page*/
	body.c_subscriptions_a_index .unsubscribe .input span,
		body.c_subscriptions_a_index .unsubscribe .input input{
			display:block;
			margin-bottom:5px;
	}